langcode: en
status: true
dependencies: {  }
name: 768_50_width
label: '768 50% width'
effects:
  5e43ffdb-d48a-4359-9e3e-6d7cb35667b3:
    uuid: 5e43ffdb-d48a-4359-9e3e-6d7cb35667b3
    id: image_scale
    weight: 1
    data:
      width: 384
      height: null
      upscale: true
  e7dd456f-2b72-4544-a36a-7f41f5be7208:
    uuid: e7dd456f-2b72-4544-a36a-7f41f5be7208
    id: image_convert
    weight: 2
    data:
      extension: webp
